<Project>
    <Setup headers="type,value">
        <Component>
            <Sample charge="" type="grid" free="">cubic.cube
                <Position>
                    <x>0</x>
                    <y>0</y>
                    <z min="0">0</z>
                </Position>
                <Rotation>
                    <alpha min="-180" max="180">0</alpha>
                    <beta min="-180" max="180">0</beta>
                    <gamma min="-180" max="180">0</gamma>
                </Rotation>
                <Size>
                    <w ctrl="label">0.9</w>
                    <d ctrl="label">0.9</d>
                    <h ctrl="label">0.2</h>
                </Size>
            </Sample>
        </Component>
    </Setup>
    <LIQ headers="name,value,unit,descriptions">
        <bar>
            <material>
                <density unit="kg/m^3" unitgrp="kg/m^3" max="10000.0">2330</density>
                <young unit="GPa" unitgrp="GPa" max="1000.0">130</young>
                <poisson>0.28</poisson>
            </material>
            <structure>
                <length unit="um" max="1000.0">400.0</length>
                <width unit="um" max="1000.0">50.0</width>
                <depth unit="um">4.0</depth>
                <angle unit="degree" max="89.9">0.0</angle>
                <twist unit="degree" min="-89.9" max="89.9">0.0</twist>
                <sections>17</sections>
                <tip>
                    <position unit="um" max="1000.0">400.0</position>
                    <width unit="um">0.0</width>
                    <radius unit="nm">1.0</radius>
                </tip>
                <spotlight>
                    <position unit="um">400.0</position>
                    <distance unit="um">1000.0</distance>
                    <angle unit="degree">0</angle>
                </spotlight>
                <body>
                    <section>0.0 1.0 1.0</section>
                    <section>0.74 1.0 1.0</section>
                    <section>1.0 0.56 1.0</section>
                </body>
            </structure>
            <motion>
                <frequency unit="kHz" unitgrp="kHz,MHz,Hz"> 30.0  45.0 31</frequency>
                <amplitude unit="nm" unitgrp="ang,nm,um,mm">5</amplitude>
                <baseheight unit="um" unitgrp="ang,nm,um,mm">50</baseheight>
            </motion>
        </bar>
        <sample>
            <material>
                <point>
                    <young unit="GPa" max="10000000000.0">1.0e+05</young>
                    <damper unit="Ns/um">0.0</damper>
                    <tension unit="uN">0.0</tension>
                    <touch unit="nm">1.5</touch>
                    <detach unit="">1.0</detach>
                </point>
            </material>
            <structure>
                <surface>
                    <section unit="um">0.0 0.0</section>
                    <section unit="um">1.0 0.0</section>
                </surface>
            </structure>
        </sample>
        <simulation>
            <time>
                <steps_per_cycle max="2048.0">1024</steps_per_cycle>
                <max_cycles step="smooth">100</max_cycles>
            </time>
            <convergence>
                <criterion>0.0</criterion>
            </convergence>
        </simulation>
        <Output>
            <Directory ctrl="label">.\output
                <resonance_curve displaytype="1D" ctrl="label">resonance.csv</resonance_curve>
                <height where="head" interval="32" displaytype="2D" ctrl="label">height.dat</height>
                <height_amplitude where="head" interval="32" displaytype="2D" ctrl="label">height_amplitude.dat</height_amplitude>
                <twist where="head" interval="32" displaytype="2D" ctrl="label">twist.dat</twist>
                <tipforce where="head" interval="32" displaytype="2D" ctrl="label">tipforce.dat</tipforce>
                <Movie displaytype="movie" ctrl="label">movie1.mvc</Movie>
                <bar_motion displaytype="movie" ctrl="label">barmotion.bar</bar_motion>
            </Directory>
        </Output>
    </LIQ>
</Project>
